.s10i {
	FONT-STYLE: italic
}
.s11i {
	FONT-STYLE: italic
}
.s12i {
	FONT-STYLE: italic
}
.s13i {
	FONT-STYLE: italic
}
.s14 {
	FONT-STYLE: italic
}
.s10b {
	FONT-WEIGHT: bold
}
.s11b {
	FONT-WEIGHT: bold
}
.s12b {
	FONT-WEIGHT: bold
}
.s13b {
	FONT-WEIGHT: bold
}
.s14b {
	FONT-WEIGHT: bold
}
.s10 {
	FONT-SIZE: 10px; LINE-HEIGHT: 14px
}
.s10b {
	FONT-SIZE: 10px; LINE-HEIGHT: 14px
}
.s10i {
	FONT-SIZE: 10px; LINE-HEIGHT: 14px
}
.s11 {
	FONT-SIZE: 11px; LINE-HEIGHT: 16px
}
.s11b {
	FONT-SIZE: 11px; LINE-HEIGHT: 16px
}
.s11i {
	FONT-SIZE: 11px; LINE-HEIGHT: 16px
}
.purplepanel {
	FONT-SIZE: 11px; LINE-HEIGHT: 16px
}
.Coxpanel {
	FONT-SIZE: 11px; LINE-HEIGHT: 16px
}
.s12 {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px
}
.s12b {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px
}
.s12i {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px
}
.s13 {
	FONT-SIZE: 13px; LINE-HEIGHT: 19px
}
.s13b {
	FONT-SIZE: 13px; LINE-HEIGHT: 19px
}
.s13i {
	FONT-SIZE: 13px; LINE-HEIGHT: 19px
}
.s14 {
	FONT-SIZE: 14px; LINE-HEIGHT: 20px
}
.s14b {
	FONT-SIZE: 14px; LINE-HEIGHT: 20px
}
.s14i {
	FONT-SIZE: 14px; LINE-HEIGHT: 20px
}
.sfl {
	FONT-SIZE: 11px; LINE-HEIGHT: 14px
}
.s10 {
	FONT-FAMILY: verdana,geneva
}
.s10b {
	FONT-FAMILY: verdana,geneva
}
.s10i {
	FONT-FAMILY: verdana,geneva
}
.s11 {
	FONT-FAMILY: verdana,geneva
}
.s11b {
	FONT-FAMILY: verdana,geneva
}
.s11i {
	FONT-FAMILY: verdana,geneva
}
.s12 {
	FONT-FAMILY: verdana,geneva
}
.s12b {
	FONT-FAMILY: verdana,geneva
}
.s12i {
	FONT-FAMILY: verdana,geneva
}
.s13 {
	FONT-FAMILY: verdana,geneva
}
.s13b {
	FONT-FAMILY: verdana,geneva
}
.s13i {
	FONT-FAMILY: verdana,geneva
}
.s14 {
	FONT-FAMILY: verdana,geneva
}
.s14b {
	FONT-FAMILY: verdana,geneva
}
.s14i {
	FONT-FAMILY: verdana,geneva
}
.purplepanel {
	FONT-FAMILY: verdana,geneva
}
.Coxpanel {
	FONT-FAMILY: verdana,geneva
}
.Coxpanel {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; HEIGHT: 200px; MARGIN: 0px 5px 0px 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px; WIDTH: 255px
}
BODY {
	COLOR: #333; FONT-FAMILY: Verdana
}
P {
	COLOR: #333; FONT-FAMILY: Verdana
}
BLOCKQUOTE {
	COLOR: #333; FONT-FAMILY: Verdana
}
HR {
	COLOR: #333; FONT-FAMILY: Verdana
}
I {
	COLOR: #333; FONT-FAMILY: Verdana
}
UL {
	COLOR: #333; FONT-FAMILY: Verdana
}
LI {
	COLOR: #333; FONT-FAMILY: Verdana
}
TD {
	COLOR: #333; FONT-FAMILY: Verdana
}
A {
	COLOR: #0000ff
}
A:visited {
	COLOR: #518
}
A:hover {
	COLOR: #33f
}
.purplepanel {
	BACKGROUND-IMAGE: url(/isp/US/i/grad_lavender.gif); BORDER-BOTTOM: #adaaff 2px solid; BORDER-LEFT: #adaaff 2px solid; BORDER-RIGHT: #adaaff 2px solid; BORDER-TOP: #adaaff 2px solid; HEIGHT: 80px; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px; TEXT-ALIGN: left; WIDTH: 94%
}
#box {
	BACKGROUND: #fff; BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; BORDER-TOP: 0px; MARGIN: 0px; TEXT-ALIGN: center; WIDTH: 770px
}
.b {
	FONT-WEIGHT: bold
}
.uc {
	TEXT-TRANSFORM: uppercase
}
